/* Data Table styles */
.dataTables_filter,.dataTables_info,
.dataTables_length label,
table#exportTable, div#block-accessdenied h2,
.fifi-last-100-fixes table tr th:last-child .tablesort {
  display: none;
}
.dataTables_length {
  position: absolute;
  top: 15px;
  right: 15px;
}
.dataTables_length select {
  height: 35px;
}
.dataTables_length>*{
  float:left;
}
.dataTables_length .cmi-bold{
  padding:10px;
}
span.CMI-Icons {
  width: 100%;
  text-align: center;
}
.dataTables_paginate a {
  text-decoration: none;
  display: inline-block;
  padding: 2px 15px;
  background-color: #fff;
  border-radius: 0px;
  font-size: 16px;
}
.dataTables_paginate a.current {
  background-color: #900;
  color: #fff;
}
.dataTables_wrapper {
  height: 450px;
  overflow-y: scroll;
  clear: both;
}
.dataTables_info, .dataTables_paginate {
  text-align: center;
  padding-top: 15px;
}
/* Last 100 Fixes */
@media(max-width:667px){
  /*views filter mobile styles */
  form.views-exposed-form .form--inline .form-item{
    width:100%;
  }
  /*footer styles mobile */
  #globalfooter{
    height:100%;
  }
  #globalfooter #globalfooter-inside .col-md-6,
  #globalfooter #globalfooter-inside .col-md-6.floatright,
  #globalfooter #globalfooter-inside .col-md-6 .global-footer-right {
    width:100%;
    float:unset;
  }
  #globalfooter #globalfooter-inside .col-md-6 .global-footer-right .region>div{
    float:right;
  }
  footer#globalfooter .global-footer-right ul.menu li.menu-item a{
    font-size:13px;
  }
  /*cookie consent*/
  #popup-text {
    padding-left:0px;
  }
  .cc-window .cc-message {
    width: 100%;
  }
  .cc-floating.cc-type-info.cc-theme-classic .cc-compliance{
    right:0;
    position:absolute;
    margin-right:10px;
  }
}
@media(min-width:667px){
.fifi-last-100-fixes table tr th:first-child,
.fifi-last-100-fixes table tr td:first-child {
  width: 13%;
}
.fifi-last-100-fixes table tr th:last-child,
.fifi-last-100-fixes table tr td:last-child{
  width: 9%;
}
}
/* Home page styles */
.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-first .content .view-content,
.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-second .content .view-content,
.cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-third .content .view-content {
  height:450px;
  overflow-y:auto;
  clear:both;
}
/* CSV Icon Style */
.csv-feed .feed-icon {
  float: right;
}
/* text field, select list height styles for views filter */
.views-exposed-form div div {
    width: 21%;
}
form.views-exposed-form input.form-text,
form.views-exposed-form select {
  height: 35px;
  width: 235px;
}
input[type=date] {
    height: 35px;
    width: 235px;
}
/**/
@media(max-width:991px){
  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .view-header.open+.view-content{
    display: block;
  }
  .fifi-last-100-fixes .dataTables_length,
  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .view-header+.view-content{
    display:none;
  }
  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-first,
  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-second,
  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .group-below-third{
    padding-right:0px !important;
    margin-top: 10px;
  }
  .views-arrows{
    margin-top:2px;
  }
  .open .views-arrows.open {
    background-image: URL("/themes/custom/cmi/images/icons/icon-arrow-white-right.svg") !important;
  }
  .home-page-accordion {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    padding: 5px;
  }
  .open .home-page-accordion{
    background: #DA291C !important;
    color:#FFF;
  }
  /*last 100 fixes pagination mobile */
  .dataTables_paginate a {
    padding: 2px 10px;
  }
  /* hamburger menu mobile styles */
  .navbar-collapse.nav-main-collapse.collapse.show ul.menu,
  .navbar-collapse.nav-main-collapse.collapse.resp-active ul.menu {
    background: #262626;
    opacity: 0.95;
    box-shadow: 0px 8px 6px -6px #333;
  }
  #header ul.menu li:hover a{
    color: #fff !important;
  }
  #header ul.menu li a{
    color: #ccc !important;
  }
}
@media(min-width:991px){
  #header-main-menu {
    margin-right: 0px;
  }
  #header-main-menu .navbar-collapse {
    padding-right: 0px;
  }
  #header .content > ul.menu > li.menu-item:last-child {
    padding-right: 0px;
    margin-right: 0px;
  }
}
/* Select Language responsiveness styles */
@media(min-width:991px){
  #block-gtranslate {
    width:120px;
    margin-right:-35px;
  }
}
@media(max-width:600px){
  #block-gtranslate {
    width:120px;
    margin-right: -12px;
  }
}
@media(max-width: 991px) and (min-width: 600px){
  #block-gtranslate {
    width:120px;
    margin-right: -30px;
  }
}
/* Filters Accordion styles */
.cmi-accordian-title {
  border: 1px solid #c5c5c5;
  background: #f6f6f6;
  padding: 4px 10px 4px 20px;
  font-weight: 600;
}
.cmi-accordian-title:not(:first-child){
  display:none;
}
.cmi-accordian-title::before {
  content: "+";
  padding-right: 10px;
}
.cmi-accordian-title.resp-active::before {
  content: "-";
  padding-right: 10px;
}
.view-filters+.view-content {
  margin-top: 15px;
}
.cmi-accordian-body {
  display:none;
}
.cmi-accordian-body.resp-active {
  display:block;
  border:1px solid #ccc;
  padding:10px;
}
.view-filters{
  margin-bottom:15px;
}
.node-add-fix-form  div#edit-field-find-category-wrapper select, .node-add-fix-edit-form  div#edit-field-find-category-wrapper select{
    width:300px;
}
